Hi.Sencha team

Im using ExtJs 3.4 and I try in differenct ios version 8.1.3 and 9.3.5.

The 8.1.3 is work well, but the 9.3.5 is not work.

So , how can i do?



Any help will be appreciated.
Thanks very much.